Bug 710756 - preupgrade problem with FC 14
preupgrade problem with FC 14
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
14
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-04 11:31 EDT by Lothar Grabowsky
Modified: 2012-08-16 11:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:19:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lothar Grabowsky 2011-06-04 11:31:35 EDT
Description of problem:

After running preupgrade in FC 14 everything went smoothly until reboot. After reboot only a blinking cursor appeared. I had to reset the computer. After resetting the computer FC 14 booted up as usual, but no possibility to upgrade to FC 15.


Version-Release number of selected component (if applicable):

FC 14


How reproducible:

Always


Steps to Reproduce:
1.Run the preupgrade command in FC14, wait until reboot is requested.
2.After rebooting computer hangs.
3.
  
Actual results:

No possibility to upgrade from FC 14 to FC 15 using preupgrade.


Expected results:


Updating FC 14 to FC 15 using preupgrade should work as expected.


Additional info:
Comment 1 Dirk Hoffmann 2011-12-30 15:59:54 EST
For me this is a duplicate (or vice-versa) of bug 757128.
Comment 2 Fedora End Of Life 2012-08-16 11:19:38 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.